﻿/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */


/*------------------------- FONTS ------------------------------------------
    
<weight > : Use a value from 100 to 900
<uniquifier > : Use a unique and descriptive class name

*/

.inter-reg {
    font-family: "Inter", sans-serif;
    font-optical-sizing: auto;
    font-weight: 100;
    font-style: normal;
}

.montserrat-reg {
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: 100;
    font-style: normal;
}

/*------------------------------------------------------------------------------*/

a.navbar-brand {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
  font-size: 14px;
}


.border-top {
  border-top: 1px solid #e5e5e5;
}
.border-bottom {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy {
  font-size: 1rem;
  line-height: inherit;
}

::-webkit-scrollbar {
    width: 5px;
}

::-webkit-scrollbar-track {
    background: #FFF;
    -webkit-box-shadow: inset 1px 1px 2px rgba(0,0,0,0.1);
}

::-webkit-scrollbar-thumb {
    background: #CCC;
    -webkit-box-shadow: inset 1px 1px 2px rgba(0,0,0,0.2);
}

    ::-webkit-scrollbar-thumb:hover {
        background: #AAA;
    }

    ::-webkit-scrollbar-thumb:active {
        background: #888;
        -webkit-box-shadow: inset 1px 1px 2px rgba(0,0,0,0.3);
    }

/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}

body {
    /* Margin bottom by footer height */
    margin-bottom: 60px;
    background-color: #FFF;
    color: #7a7a7a;
}

footer {
    width: 100%;
    position: relative;
    white-space: unset;
    line-height: unset;
    display:inline-block;
}

header {
    position: relative;
    width: 100%;
    display: inline-block;
}



main {
    position: relative;
    width: 100%;
    display: inline-block;
}




.sub {
    position: absolute;
    top: 104px;
    min-width: 200px;
    background-color: white;
    display: none;
    z-index: 12000;
    padding: 0;
    margin: 0;
    
}

.sub a {
    width: 100%;
}

.sub li{
    line-height:30px;
    list-style:none;
}

.submenu_mobile {
    position: relative;
    padding-left: 15px !important;
    display: none;
    
}

.submenu_mobile a {
    width: 100%;
}




.sectionText {
    display: inline-block;
}

.sectionBlock {
    display: inline-block;
}

.sectionBlock p {
    text-align: left;
}

.sectionHeading {
    text-align: left;
    margin-bottom: 5px;
    color: #000;
}

.sectionContent {
    text-align: center;
    display: inline-block;
    vertical-align: middle;
}
    .sectionContent p {
        text-align: left;
    }


.section {
    text-align: left;
}
.notice {
    position: absolute;
    top: 57px;
    left: 0;
    right: 0;
    height: 72px;
    background-color: #FFB700;
}
.notice a{
    color:#005;
    text-decoration:none;
    font-variant:small-caps;
    padding-left:5px;
}
    .notice a:link, .notice a:visited, .notice a:active {
        color: #005;
        text-decoration: none;
        font-variant: small-caps;
    }
    .notice a:hover{
        text-decoration:underline;
    }

.npbutton {
    background-color: #2b3c59;
    color: yellow;
    border: 1px solid #FFF;
    width: 200px;
    min-height: 200px;
    /*line-height:200px;*/
    display: block;
    text-align: center;
    border-radius: 15px;
}



a, a:link, a:visited {
    text-decoration: none;
    font-weight: bold;
    color: #00F;
}

a:hover, a:active {
    text-decoration: underline;
}

.highlightbox {
    border: 1px solid #787878;
    background-color: #f0f3a0;
    padding: 10px;
    margin: 10px;
    border-radius: 5px;
}